[LAU] Is Debian testing for audio and MIDI already in good shape?

Ralf Mardorf ralf.mardorf at alice-dsl.net
Thu Jun 2 02:59:48 UTC 2011

Repositories: All 'regular' Debian stable + debian-multimedia stable,
excepted of Evolution + dependencies ;) (I could downgrade Evolution)

Package: libslv2-dev

Missing dependency.

Caused by 

  Depends: libgnutls26 (=2.8.6-1) but 2.10.5-1+b1 is to be installed


I guess I'll upgrade to testing ;). OTOH it's more important to have
stable DAW. Does somebody use Debian testing for audio and MIDI?

Should I avoid an upgrade?

-- Ralf

More information about the Linux-audio-user mailing list